function FileData_Pairs(x)
{
x.t("example","following");
x.t("example","sgsn-number");
x.t("255","default");
x.t("255","usage");
x.t("timers","example");
x.t("timers","wait");
x.t("timers","defining");
x.t("timers","t6-1-timer");
x.t("t12-2-timer","default");
x.t("t12-2-timer","t12_2_dur");
x.t("t12-2-timer","seconds");
x.t("available","dependent");
x.t("available","used");
x.t("associate-sccp-network","removes");
x.t("associate-sccp-network","command");
x.t("associate-sccp-network","sccp_net_id");
x.t("associate-sccp-network","bssap");
x.t("parameter","example");
x.t("indicator","(rai)");
x.t("t12_1_dur","t12-2-timer");
x.t("t12_1_dur","default");
x.t("t12_1_dur","waiting");
x.t("version","installed");
x.t("defines","vlr");
x.t("defines","base");
x.t("defines","maximum");
x.t("defines","sgsn\u2019s");
x.t("isdn","number");
x.t("needs","configure");
x.t("counters","based");
x.t("counters","service");
x.t("n10","defines");
x.t("n10","n12");
x.t("within","single");
x.t("380","t12-2-timer");
x.t("installed","license");
x.t("(vlrs)","product");
x.t("telephone","number");
x.t("instance","interface");
x.t("instance","command");
x.t("instance","shared");
x.t("instance","associate");
x.t("instance","service");
x.t("required","access");
x.t("n12","defines");
x.t("n12","removes");
x.t("n12","retrans_num");
x.t("n12","specifies");
x.t("n12","non-pool-area");
x.t("various","timers");
x.t("various","service");
x.t("enters","pool");
x.t("(sccp)","network");
x.t("user","needs");
x.t("user","usage");
x.t("current","configuration");
x.t("creates","non-pool");
x.t("creates","pool");
x.t("starvlr1","isdn");
x.t("starvlr1","isdn-number");
x.t("starvlr1","lac");
x.t("execute","without");
x.t("ssn","ssn");
x.t("ssn","ss_num");
x.t("ssn","specifies");
x.t("ssn","101");
x.t("ssn","integer");
x.t("ssn","bssap");
x.t("ssn","point-code");
x.t("gprs","service");
x.t("subject","limit");
x.t("mode","isdn");
x.t("mode","mode");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","commands");
x.t("mode","define");
x.t("mode","max-retransmission");
x.t("mode","configures");
x.t("mode","used");
x.t("mode","returns");
x.t("interface","connection");
x.t("interface","enable");
x.t("interface","service");
x.t("interface","bssap");
x.t("register","(s)");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("ss_num","removes");
x.t("ss_num","specifies");
x.t("ss_num","integer");
x.t("timer","wait");
x.t("timer","value");
x.t("timer","configure");
x.t("type","product");
x.t("exit","exits");
x.t("exit","usage");
x.t("obtained","radio");
x.t("times","subject");
x.t("pt_code","ss7");
x.t("pt_code","vlr");
x.t("pt_code","specifies");
x.t("associates","previously");
x.t("associates","sccp");
x.t("reset","indication");
x.t("reset","message");
x.t("reset","variable");
x.t("reset","procedure");
x.t("lac_num","specifies");
x.t("lac_num","non-pool-area");
x.t("lac_num","lac");
x.t("numbering","plan");
x.t("time","different");
x.t("explicitly","imsi");
x.t("connection","vlr");
x.t("connection","control");
x.t("connection","sgsn");
x.t("multiple","timers");
x.t("multiple","times");
x.t("multiple","services");
x.t("subscriber","obtained");
x.t("subscriber","location");
x.t("subscriber","lac");
x.t("keywords","entered");
x.t("total","number");
x.t("total","non-pool-area");
x.t("pool-area","configurations");
x.t("pool-area","command");
x.t("pool-area","pool_name");
x.t("pool-area","starpool1");
x.t("pool-area","non_pool_name");
x.t("-noconfirm","pool-area");
x.t("-noconfirm","indicates");
x.t("-noconfirm","sgsn-number");
x.t("releases","8.1");
x.t("product","version");
x.t("product","privilege");
x.t("product","sgsn");
x.t("removes","configured");
x.t("removes","associated");
x.t("default","defines");
x.t("default","n10");
x.t("default","n12");
x.t("default","sets");
x.t("default","minutes");
x.t("default","retrans_num");
x.t("default","specifies");
x.t("default","max-retransmissions");
x.t("default","value");
x.t("default","timeout");
x.t("default","values");
x.t("resetting","sgsn-reset");
x.t("access","visitor");
x.t("single","command");
x.t("single","sccp");
x.t("start","unless");
x.t("start","service");
x.t("indication","messages");
x.t("re-transmission","message");
x.t("use-vlr","starvlr1");
x.t("use-vlr","vlr_name");
x.t("license","(s)");
x.t("command","example");
x.t("command","parameter");
x.t("command","defines");
x.t("command","enters");
x.t("command","creates");
x.t("command","execute");
x.t("command","associates");
x.t("command","e164_num");
x.t("command","vlr");
x.t("command","entered");
x.t("command","sets");
x.t("command","define");
x.t("command","create/enter");
x.t("command","repeated");
x.t("command","configures");
x.t("command","usage");
x.t("command","configure");
x.t("command","non_pool_name");
x.t("command","associate");
x.t("command","used");
x.t("command","specify");
x.t("configurations","per");
x.t("8.1","higher");
x.t("t9_dur","default");
x.t("t9_dur","t10-timer");
x.t("t9_dur","waiting");
x.t("guard","sgsn");
x.t("guard","explicit");
x.t("guard","location");
x.t("guard","implicit");
x.t("security","administrator");
x.t("counter","separately");
x.t("counter","procedure");
x.t("indicates","command");
x.t("numerical","string");
x.t("isdn-number","e164_num");
x.t("isdn-number","12344567");
x.t("confirmation","user");
x.t("confirmation","prompt");
x.t("ss7","address");
x.t("ss7","point");
x.t("cisco","systems");
x.t("network","instance");
x.t("network","configuration");
x.t("network","service");
x.t("imsi","detach");
x.t("unless","sgsn\u2019s");
x.t("according","e.164");
x.t("privilege","security");
x.t("12345678901234","timeout");
x.t("e164_num","isdn");
x.t("e164_num","specifies");
x.t("e164_num","bssap");
x.t("vlr","starvlr1");
x.t("vlr","command");
x.t("vlr","pooling");
x.t("vlr","name");
x.t("vlr","point");
x.t("vlr","number");
x.t("vlr","alpha");
x.t("vlr","vlr_name");
x.t("vlr","configuration");
x.t("vlr","named");
x.t("vlr","value");
x.t("vlr","(s)");
x.t("vlr","configure");
x.t("vlr","lac");
x.t("vlr","service");
x.t("vlr","bssap");
x.t("vlr","associated");
x.t("specified","procedures");
x.t("pooling","association");
x.t("maintain","interface");
x.t("association","required");
x.t("association","lac");
x.t("(lac)","values");
x.t("name","pt_code");
x.t("name","vlr");
x.t("name","non-pool");
x.t("name","lac");
x.t("name","pool");
x.t("wait","retransmitting");
x.t("wait","seconds/minutes");
x.t("previously","defined");
x.t("e.164_number","defines");
x.t("e.164_number","e.164_number");
x.t("e.164","isdn");
x.t("e.164","numbering");
x.t("e.164","number");
x.t("t8-timer","vlr");
x.t("t8-timer","t8_dur");
x.t("t8-timer","t9-timer");
x.t("t8-timer","seconds");
x.t("minute","t12_1_dur");
x.t("dependent","platform");
x.t("part","(sccp)");
x.t("part","plus");
x.t("base","station");
x.t("entered","within");
x.t("entered","procedure");
x.t("limit","lac");
x.t("vlrs","configured");
x.t("vlrs","used");
x.t("vlrs","pool");
x.t("retransmitting","reset");
x.t("retransmitting","specific");
x.t("retransmitting","procedure");
x.t("parameters","used");
x.t("parameters","service");
x.t("plus","configuration");
x.t("plus","seconds");
x.t("65535","above");
x.t("t6_1_dur","default");
x.t("t6_1_dur","t8-timer");
x.t("t6_1_dur","waiting");
x.t("area","indicator");
x.t("area","subscriber");
x.t("area","starpool1");
x.t("area","code");
x.t("area","vlr_name");
x.t("area","configuration");
x.t("area","named");
x.t("area","specific");
x.t("area","configure");
x.t("area","service");
x.t("area","containing");
x.t("tel","408-526-4000");
x.t("pool_name","-noconfirm");
x.t("pool_name","specifies");
x.t("pool_name","alpha");
x.t("address","vlr");
x.t("string","characters");
x.t("string","digits");
x.t("t10-timer","t10_dur");
x.t("t10-timer","t12-1-timer");
x.t("sets","timer");
x.t("sets","timeout");
x.t("target","vlr");
x.t("keywords/variables","available");
x.t("procedures","available");
x.t("procedures","product");
x.t("procedures","retrans_num");
x.t("procedures","service");
x.t("characters","-noconfirm");
x.t("characters","use-vlr");
x.t("characters","isdn-number");
x.t("characters","lac");
x.t("defining","wait");
x.t("detach","gprs");
x.t("detach","non-gprs");
x.t("commands","keywords/variables");
x.t("commands","service");
x.t("msc/vlr","important");
x.t("configured","example");
x.t("configured","vlr");
x.t("configured","procedures");
x.t("configured","non-pool");
x.t("configured","bssap");
x.t("configured","per");
x.t("configured","pool");
x.t("separately","example");
x.t("non-pool","area");
x.t("prompt","pool-area");
x.t("prompt","confirmation");
x.t("t8_dur","default");
x.t("t8_dur","t9-timer");
x.t("t8_dur","waiting");
x.t("point","code");
x.t("syntax","associate-sccp-network");
x.t("syntax","exit");
x.t("syntax","pool-area");
x.t("syntax","vlr");
x.t("syntax","end");
x.t("syntax","max-retransmissions");
x.t("syntax","non-pool-area");
x.t("syntax","timeout");
x.t("syntax","bssap");
x.t("syntax","sgsn-number");
x.t("itu-t","e.164");
x.t("t9-timer","t9_dur");
x.t("t9-timer","t10-timer");
x.t("t9-timer","seconds");
x.t("delay","specifies");
x.t("messages","default");
x.t("messages","service");
x.t("setup","maintain");
x.t("control","resetting");
x.t("control","part");
x.t("number","isdn");
x.t("number","re-transmission");
x.t("number","numerical");
x.t("number","target");
x.t("number","configured");
x.t("number","vlr_name");
x.t("number","non-pool-area");
x.t("number","value");
x.t("number","configure");
x.t("number","retries");
x.t("number","associate");
x.t("number","12344567");
x.t("number","service");
x.t("number","per");
x.t("number","252");
x.t("communicate","vlr");
x.t("(rai)","lac_num");
x.t("starpool1","-noconfirm");
x.t("starpool1","use-vlr");
x.t("starpool1","vlr");
x.t("starpool1","service");
x.t("minutes","retransmitting");
x.t("minutes","plus");
x.t("retrans_num","default");
x.t("retrans_num","integer");
x.t("maximum","vlrs");
x.t("maximum","number");
x.t("sgsn","reset");
x.t("sgsn","access");
x.t("sgsn","privilege");
x.t("sgsn","msc/vlr");
x.t("sgsn","service");
x.t("specifies","various");
x.t("specifies","ss7");
x.t("specifies","vlr");
x.t("specifies","name");
x.t("specifies","number");
x.t("specifies","subsystem");
x.t("specifies","subscribers");
x.t("specifies","retransmission");
x.t("different","procedure");
x.t("define","vlr");
x.t("define","vlrs");
x.t("define","sgsn\u2019s");
x.t("seconds/minutes","default");
x.t("max-retransmission","command");
x.t("exits","current");
x.t("exec","mode");
x.t("match","sgsn-number");
x.t("format","usage");
x.t("format","decimal");
x.t("important","single");
x.t("important","start");
x.t("important","commands");
x.t("important","enable");
x.t("important","note");
x.t("explicit","imsi");
x.t("alpha","and/or");
x.t("transmission","delay");
x.t("enable","connection");
x.t("enable","sgsn");
x.t("enable","service");
x.t("end","exits");
x.t("end","usage");
x.t("max-retransmissions","n10");
x.t("max-retransmissions","n12");
x.t("code","(lac)");
x.t("code","dotted-decimal");
x.t("code","value");
x.t("code","attached");
x.t("signaling","connection");
x.t("identifies","sccp");
x.t("return","exec");
x.t("return","previous");
x.t("non-gprs","service");
x.t("vlr_name","removes");
x.t("vlr_name","isdn-number");
x.t("vlr_name","name");
x.t("vlr_name","specifies");
x.t("vlr_name","alpha");
x.t("vlr_name","lac");
x.t("123.345.567","cisco");
x.t("123.345.567","vlr");
x.t("previous","configuration");
x.t("message","explicitly");
x.t("message","command");
x.t("message","specified");
x.t("message","sgsn");
x.t("message","integer");
x.t("message","service");
x.t("create/enter","pool");
x.t("101","pool-area");
x.t("101","end");
x.t("101","bssap");
x.t("101","service");
x.t("variable","procedure");
x.t("variable","integer");
x.t("repeated","timer");
x.t("sccp_net_id","associate-sccp-network");
x.t("sccp_net_id","identifies");
x.t("and/or","numeric");
x.t("t10_dur","default");
x.t("t10_dur","waiting");
x.t("t10_dur","t12-1-timer");
x.t("408-526-4000","fax");
x.t("configuration","instance");
x.t("configuration","mode");
x.t("configuration","parameters");
x.t("configuration","sccp_net_id");
x.t("configuration","instances");
x.t("configuration","service");
x.t("non-pool-area","pool-area");
x.t("non-pool-area","command");
x.t("non-pool-area","starpool1");
x.t("non-pool-area","non_pool_name");
x.t("dotted-decimal","format");
x.t("instances","associated");
x.t("configures","various");
x.t("configures","vlr");
x.t("configures","parameters");
x.t("configures","subsystem");
x.t("configures","retransmission");
x.t("configures","pool");
x.t("sccp_network_num","integer");
x.t("usage","releases");
x.t("usage","command");
x.t("usage","return");
x.t("value","guard");
x.t("value","counter");
x.t("value","wait");
x.t("value","65535");
x.t("value","configured");
x.t("value","control");
x.t("value","match");
x.t("value","123.345.567");
x.t("value","defined");
x.t("value","integer");
x.t("value","252");
x.t("named","starvlr1");
x.t("named","starpool1");
x.t("additional","prompt");
x.t("send","reset");
x.t("send","bssap");
x.t("specific","vlr");
x.t("specific","message");
x.t("specific","procedure");
x.t("subsystem","interface");
x.t("subsystem","number");
x.t("subsystem","101");
x.t("subscribers","location");
x.t("radio","area");
x.t("plan","number");
x.t("plan","numeric");
x.t("waiting","duration");
x.t("(s)","associate-sccp-network");
x.t("(s)","defines");
x.t("(s)","(vlrs)");
x.t("(s)","important");
x.t("(s)","sccp_network_num");
x.t("services","important");
x.t("digits","usage");
x.t("digits","bssap");
x.t("systems","tel");
x.t("platform","type");
x.t("location","register");
x.t("location","area");
x.t("location","update");
x.t("sccp","network");
x.t("configure","ssn");
x.t("configure","interface");
x.t("configure","mode");
x.t("configure","time");
x.t("configure","multiple");
x.t("configure","command");
x.t("configure","vlr");
x.t("configure","vlrs");
x.t("configure","non-pool");
x.t("configure","retransmission");
x.t("configure","bssap");
x.t("attached","non-pool");
x.t("t12_2_dur","default");
x.t("t12_2_dur","waiting");
x.t("defined","according");
x.t("defined","sgsn");
x.t("defined","signaling");
x.t("shared","multiple");
x.t("timeout","command");
x.t("timeout","t8-timer");
x.t("timeout","t6-1-timer");
x.t("timeout","duration");
x.t("mins","seconds");
x.t("fax","408-527-0883");
x.t("application","part");
x.t("values","timers");
x.t("values","total");
x.t("values","default");
x.t("values","different");
x.t("values","specific");
x.t("values","used");
x.t("values","service");
x.t("non_pool_name","removes");
x.t("non_pool_name","use-vlr");
x.t("non_pool_name","specifies");
x.t("non_pool_name","alpha");
x.t("lac","lac_num");
x.t("lac","subscriber");
x.t("lac","command");
x.t("lac","pool_name");
x.t("lac","101");
x.t("lac","value");
x.t("lac","values");
x.t("retransmission","timer");
x.t("retransmission","value");
x.t("retransmission","values");
x.t("procedure","timers");
x.t("procedure","t12_1_dur");
x.t("procedure","counters");
x.t("procedure","t9_dur");
x.t("procedure","counter");
x.t("procedure","t8_dur");
x.t("procedure","message");
x.t("procedure","t10_dur");
x.t("procedure","send");
x.t("procedure","t12_2_dur");
x.t("described","29.018");
x.t("above","keywords");
x.t("integer","255");
x.t("integer","380");
x.t("integer","t8-timer");
x.t("integer","t10-timer");
x.t("integer","t9-timer");
x.t("integer","usage");
x.t("integer","value");
x.t("integer","t12-1-timer");
x.t("29.018","product");
x.t("29.018","command");
x.t("retries","explicit");
x.t("retries","implicit");
x.t("retries","bssap");
x.t("note","service");
x.t("t6-1-timer","t8-timer");
x.t("t6-1-timer","t6_1_dur");
x.t("t6-1-timer","seconds");
x.t("implicit","imsi");
x.t("based","29.018");
x.t("numeric","string");
x.t("t12-1-timer","t12-2-timer");
x.t("t12-1-timer","minute");
x.t("t12-1-timer","mins");
x.t("sgsn-reset","variable");
x.t("associate","interface");
x.t("associate","sgsn");
x.t("associate","sccp");
x.t("12344567","subsystem");
x.t("12344567","point-code");
x.t("service","example");
x.t("service","associate-sccp-network");
x.t("service","n10");
x.t("service","counters");
x.t("service","user");
x.t("service","ssn");
x.t("service","gprs");
x.t("service","default");
x.t("service","product");
x.t("service","start");
x.t("service","association");
x.t("service","pool_name");
x.t("service","procedures");
x.t("service","communicate");
x.t("service","maximum");
x.t("service","important");
x.t("service","enable");
x.t("service","max-retransmissions");
x.t("service","vlr_name");
x.t("service","configuration");
x.t("service","non-pool-area");
x.t("service","non_pool_name");
x.t("service","described");
x.t("service","procedure");
x.t("service","bssap");
x.t("service","without");
x.t("used","multiple");
x.t("used","subscriber");
x.t("used","setup");
x.t("used","communicate");
x.t("used","specific");
x.t("used","configure");
x.t("bssap","ssn");
x.t("bssap","ss_num");
x.t("bssap","reset");
x.t("bssap","command");
x.t("bssap","send");
x.t("bssap","subsystem");
x.t("bssap","service");
x.t("following","command");
x.t("system","application");
x.t("containing","vlr");
x.t("duration","minutes");
x.t("duration","seconds");
x.t("point-code","pt_code");
x.t("point-code","123.345.567");
x.t("returns","exec");
x.t("returns","previous");
x.t("per","itu-t");
x.t("per","service");
x.t("sgsn\u2019s","telephone");
x.t("sgsn\u2019s","e.164");
x.t("sgsn\u2019s","e164");
x.t("decimal","format");
x.t("visitor","location");
x.t("associated","non-pool");
x.t("associated","sccp");
x.t("associated","service");
x.t("without","confirmation");
x.t("without","additional");
x.t("e164","number");
x.t("sgsn-number","12345678901234");
x.t("sgsn-number","e.164_number");
x.t("sgsn-number","define");
x.t("sgsn-number","defined");
x.t("252","point");
x.t("252","point-code");
x.t("station","system");
x.t("pool","area");
x.t("specify","non-pool");
x.t("higher","command");
x.t("seconds","t12-2-timer");
x.t("seconds","timer");
x.t("seconds","t8-timer");
x.t("seconds","retransmitting");
x.t("seconds","t10-timer");
x.t("seconds","t9-timer");
x.t("seconds","transmission");
x.t("seconds","t6-1-timer");
x.t("update","t6_1_dur");
}
